.auth .form-group a {
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    text-align: right;
    text-wrap: nowrap;
    display: inline-block;
    width: max-content;
    padding-right: 16px;
    margin-top: 14px;
    margin-left: auto;
}



@media(max-width: 1400px) {
    .auth .form-group a {
        font-size: 12px;
        line-height: 14px;
        font-weight: 400;
    }
}